I can't install the rails 2's plugin scaffolding

When I entered the following command:

ruby script/plugin install scaffolding

it promoted as follows:

  • ./MIT-LICENSE
  • ./README
  • ./Rakefile
    Plugin not found: [“scaffolding”]

Even I do it this ways,

ruby script/plugin install
http://dev.rubyonrails.com/svn/rails/plugins/scaffolding

it can’t either.
I can access this site by web, where is the problem ?
thx.

I had the same issue with scaffolding. Its due to the fact that
scaffolding
has been depreciated with the latest release of RoR.
If you really want to use this feature of rails, downgrade to an earlier
version of rails. Especially if you are following a tutorial of sorts,
using
a newer version of rails will bring you untold problems!

Good luck

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs